A wrapper for the [CrackWatch API](https://crackwatch.com/api)

## Usage

A simple usage example:

```dart
import 'package:crackwatch/crackwatch.dart';

main() async {
   var cw = CrackWatch();
   try {
     var games = await cw.getGames();
     var cracks = await cw.getCracks();
  
     print('First game: \n${games[0]}');
  
     print('First crack: \n${cracks[0]}');
   } catch (e) {
     print(e);
   }
}
```

## License
[MIT](https://github.com/wuuzw/crackwatch/blob/master/LICENSE)
